html
{
	height:100%;
}
body
{
	margin:0;
	padding:0;
	background: url(/images/2010/background.png);
	height:100%;
	font-family:Verdana, Helvetica, Arial, sans-serif;
	font-size:12px;
	color: #282828;
}
img
{
	border: none;
}
#right a:link 
{
	color: #505050;
}
#right a:visited
{
	color: #505060;
}
#right a:hover
{
	background: #505050;
	color: white;
}
div#header
{
	width:100%;
	height:130px;
	background: url(/images/2010/header.png);
	background-repeat: repeat-x;
}
div#top_links
{
	padding-top:10px;
	padding-left:10px;
}
#top_links a:link, #top_links a:visited
{
	color:white;
	text-decoration: none;
	font-size:14px;
	padding-right: 20px;
}
#top_links a:hover
{
	color:#666666;
	text-decoration: none;
	font-size:14px;
	padding-right: 20px;
}
div#header_links
{
	width:100%;
	height:40px;
}
div#header_logo
{
	text-align: center;
}
div#page_top
{
	width:850px;
	margin: 0 auto;
	background: url(/images/2010/pagetop.png);
	height:50px;
}
div#footer
{
	width:850px;
	margin: 0 auto;
	background: url(/images/2010/pagebottom.png);
	height:50px;
	color: #666666;
	text-align: center;
	font-size:10px;
	clear:both;
}
div#footer a:link
{
	color: #FFFFFF;
}
#copyright
{
	margin:0;
	padding: 5px 0px 0px 0px;
}
div#page
{
	width:850px;
	margin: 0 auto;
	background: url(/images/2010/page.png);
}
div#content
{
	margin: 0px 70px 0px 70px;
	overflow: hidden;
	width:100%;
}
div#left
{
	float:left;
	width:150px;
	padding-top: 25px;
}
div#right
{
	padding-top:25px;
}
div#main
{
	border-left: 1px solid #C6C6C6;
	margin-left:150px;
	padding-left:40px;
	width:500px;
	padding-bottom: 50px;
}
.list_head
{
	font-size: 16px;
}
#left ul
{
	padding:0;
}
#left li
{
	list-style-type: none;
	margin-left: none;
	background: #dddddd;
	margin:3px;
	width:90%;
}
h2
{
	margin:0;
	padding:0;
	font-size: 1.7em;
	color: #282828;
}
h2 a:link, h2 a:visited
{
	text-decoration: none;
	color: #282828 !important;
}
h2 a:hover
{
	background: none !important;
	color #282828 !important;
	text-decoration: underline;
}
p.timestamp
{
	font-size:10px;
	text-transform: uppercase;
	color: #999999;
}
div.post
{
	margin-bottom: 50px;
}
#left ul a:link, #left ul a:visited {
	color: #282828;
	font-size: 14px;
	text-decoration: none;
	padding: 3px;
}
#left ul a:hover {
	border-left: 1px solid #505050;
}
#whotarget
{
	line-height:30px;
}
#whotarget a:link, #whotarget a:visited
{
	color: #FFFFFF;
	background: url(/images/2010/ickle_nat.png) #282828 no-repeat 1px 1px;
	padding: 2px 2px 2px 20px;
	text-decoration: none;
	border: 1px solid #484848;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius: 6px;
}
#whotarget a:hover
{
	color: #DDDDDD;
}
p.floatimg
{
	float:right;
	margin-left: 1em;
}
#right li
{
	margin-top:10px;
}
#login_fold
{
	width: 80px
	height: 80px;
	position: absolute;
	top: 0;
	right: 0;
}
